MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002391ATutor- no cat -public2006-05-02 10:542006-05-24 11:56
Reporterheidi 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002391: reading list: display resource error
Descriptionfrom the reading list, click on a resource title, then click 'back'.

get:
Warning: Cannot modify header information - headers already sent by (output started at d:\htdocs\atutor\docs\include\classes\Savant2\Savant2.php:1294) in d:\htdocs\atutor\docs\reading_list\display_resource.php on line 22
TagsNo tags attached.
Affects version 1.5.3
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-05-02 10:54 heidi New Issue
2006-05-13 13:48 greg Affects version => 1.5.3
2006-05-16 06:53 user2 Status new => resolved
2006-05-16 06:53 user2 Fixed in Version => 1.5.3
2006-05-16 06:53 user2 Resolution open => fixed
2006-05-16 06:53 user2 Assigned To => user2
2006-05-24 11:56 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker